| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Action

Methods
activate()
block_activate_from()
connect_accelerator()
connect_proxy()
create()
create_icon()
create_menu_item()
create_tool_item()
disconnect_accelerator()
disconnect_proxy()
get_accel_path()
get_name()
get_proxies()
get_sensitive()
get_visible()
is_sensitive()
is_visible()
set_accel_group()
set_accel_path()
set_sensitive()
set_visible()
unblock_activate_from()

GTK2.Action()->set_sensitive() | GTK2.Action()->unblock_activate_from()

# Method GTK2.Action()->set_visible()

Method set_visible

  `GTK2.Action set_visible(int setting)`

Description

  Sets the visible property.